/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.ui;

import com.javadude.dsl5.ui.AbstractGothicSecurityDslUiModule;
import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class GothicSecurityDslUiModule extends AbstractGothicSecurityDslUiModule {
  public GothicSecurityDslUiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
